declare const hasAlignContentClass: (classes: string) => boolean;
declare const hasAlignItemsClass: (classes: string) => boolean;
declare const hasAlignSelfClass: (classes: string) => boolean;
declare const hasBgClass: (classes: string) => boolean;
declare const hasBorderClass: (classes: string) => boolean;
declare const hasBorderStyleClass: (classes: string) => boolean;
declare const hasBorderWidthClass: (classes: string) => boolean;
declare const hasCursorClass: (classes: string) => boolean;
declare const hasDisplayClass: (classes: string) => boolean;
declare const hasFlexClass: (classes: string) => boolean;
declare const hasGapClass: (classes: string) => boolean;
declare const hasHeightClass: (classes: string) => boolean;
declare const hasHoverBgClass: (classes: string) => boolean;
declare const hasHoverOpacityClass: (classes: string) => boolean;
declare const hasHoverScaleClass: (classes: string) => boolean;
declare const hasHoverTextColorClass: (classes: string) => boolean;
declare const hasMarginClass: (classes: string) => boolean;
declare const hasMaxHeightClass: (classes: string) => boolean;
declare const hasMinHeightClass: (classes: string) => boolean;
declare const hasOpacityClass: (classes: string) => boolean;
declare const hasOverflowClass: (classes: string) => boolean;
declare const hasPaddingClass: (classes: string) => boolean;
declare const hasRioglyphClass: (classes: string) => boolean;
declare const hasRoundedClass: (classes: string) => boolean;
declare const hasScaleClass: (classes: string) => boolean;
declare const hasSpaceClass: (classes: string) => boolean;
declare const hasTextColorClass: (classes: string) => boolean;
declare const hasTextSizeClass: (classes: string) => boolean;
declare const hasUserSelectClass: (classes: string) => boolean;
export { hasAlignContentClass, hasAlignItemsClass, hasAlignSelfClass, hasBgClass, hasBorderClass, hasBorderStyleClass, hasBorderWidthClass, hasCursorClass, hasDisplayClass, hasFlexClass, hasGapClass, hasHeightClass, hasHoverBgClass, hasHoverOpacityClass, hasHoverScaleClass, hasHoverTextColorClass, hasMarginClass, hasMaxHeightClass, hasMinHeightClass, hasOpacityClass, hasOverflowClass, hasPaddingClass, hasRioglyphClass, hasRoundedClass, hasScaleClass, hasSpaceClass, hasTextColorClass, hasTextSizeClass, hasUserSelectClass, };
